[general]
TranslatorName=qzwqzw
TranslatorURL=qzwqzwqzw@yeah.net
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40001=保存所选项(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选项(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML报告-所有项(&H)
40010=HTML报告-所选项(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
70004=选项(&O)
40024=自动运行rtmpsuck.exe(&R)
40025=添加网页浏览器支持(&A)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存所选项(&S)
40008=复制所选项(&C)
40006=HTML报告-所有项
40010=HTML报告-所选项
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=RTMPDumpHelper
2=关闭(&C)
[dialog_112]
1=确定
1005=简体中文：
[dialog_113]
caption=选择一个进程
1=确定
2=取消
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认值
1=确定
2=取消
1000=勾选要显示的列，用上移和下移按钮调整顺序。
1002=所选列宽度(像素)：
[strings]
4=共计 %d 项
5=， %d 个选中
6=创建工具：
7=选择要保存的文件名
8= 
9=错误 %d
14=载入中... %d
501=文本文件
502=Tab分隔的文本文件
503=表格化文本文件
504=HTML文件 - 水平
505=HTML文件 - 垂直
506=XML文件
507=逗号分隔的文本文件
1001=活动时间
1002=动作
1003=进程号
1004=进程名
1005=进程路径
1006=错误！
1101=吸附到网页浏览器
1102=从网页浏览器脱离
1103=吸附到网页浏览器失败
1104=捕获的RTMP连接
1105=RTMP代理服务器已经运行
1106=成功加载RTMP代理服务器
1107=加载RTMP代理服务器失败
1108=无法找到RTMP代理服务器(rtmpsuck.exe)，你需要手动执行它
1401=进程号
1402=进程名
1403=完整路径
